#pragma once
#include "afxwin.h"


// CCLiveOperationDlg 对话框

class CCLiveOperationDlg : public CDialog
{
	DECLARE_DYNAMIC(CCLiveOperationDlg)

public:
	CCLiveOperationDlg(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~CCLiveOperationDlg();

// 对话框数据
	enum { IDD = IDD_PARK_VIDED_DLG };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnBnClickedParkVideoStartButton();
	afx_msg void OnBnClickedParkVideoStopButton();
	afx_msg void OnBnClickedParkVdesnapButton();
	afx_msg void OnBnClickedParkStartRecordButton();
	afx_msg void OnBnClickedParkStoprecordButton();
	afx_msg void OnBnClickedParkVideodataStartButton();
	afx_msg void OnBnClickedParkVideodataResetButton();
	CComboBox m_ComboxVideoFileFmt;
	virtual BOOL OnInitDialog();
	CComboBox m_ComboxBitStreamType;
};
